service_name: Monumenten
description:
  De monumenten in de stad worden hier als een lijst getoond. monumenten,
  situeringen, complexen. datamodel conform stelselpedia
  https://www.amsterdam.nl/stelselpedia/monumenten-index/catalogus-monumenten/
organization:
  name: Gemeente Amsterdam
  ooid: 25698
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://api.data.amsterdam.nl/monumenten/?format=api
    documentation_url: https://api.data.amsterdam.nl/api/swagger/?url=/monumenten/docs/api-docs/monumenten/%3Fformat%3Dopenapi
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
